burn_classes:
  unburned: 182257
  low: 8084
  moderate: 7773
  high: 1057
emampr_landcover_vote_2017:
  42: 214897
  52: 11382
  41: 4124
  71: 3980
  90: 2149
  95: 1947
  22: 1521
  81: 1363
  43: 522
  82: 392
  23: 381
  31: 133
  24: 81
  11: 6
  21: 2
soil_textures:
  clay loam: 240889
  silt loam: 1991
